<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="E2EE_BLOCKSTORE_CACHE">KkoKJMLj8NzmfVD5Ljq1mm9ZC/TXOupuADBneebH3JuBPLmN7+Cv3RIgxfI6DI6r4tE0A6sLutmQQoh6yOzrXIYrOewQyb4PVm0YCg==</string>
</map>
